<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:paddingTop="5.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:background="@drawable/skin_items_bg" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <com.moji.imageview.RemoteImageView android:id="@id/skin_remote_image" android:background="@drawable/moji_cloud_skin" android:layout_width="70.0dip" android:layout_height="70.0dip" android:layout_marginLeft="7.0dip" android:layout_marginTop="7.0dip" android:layout_marginRight="7.0dip" android:layout_centerHorizontal="true" />
            <FrameLayout android:id="@id/skin_download_layout" android:background="@drawable/skin_download_bg" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerInParent="true">
                <LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <TextView android:textColor="@color/white" android:gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="5.0dip" android:text="@string/skin_downloading" />
                    <ProgressBar android:id="@id/skin_download_progressbar" android:layout_width="75.0dip" android:layout_height="5.0dip" android:progressDrawable="@drawable/progress_color" style="?android:progressBarStyleHorizontal" />
                    <TextView android:textColor="@color/white" android:gravity="center" android:id="@id/skin_download_precent" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" />
                </LinearLayout>
            </FrameLayout>
            <LinearLayout android:gravity="center" android:layout_gravity="center" android:id="@id/dis_widget_type_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" android:layout_below="@id/skin_remote_image" android:layout_centerHorizontal="true">
                <ImageView android:id="@id/dis_widget_type1" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <ImageView android:id="@id/dis_widget_type2" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <ImageView android:id="@id/dis_widget_type3" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                <ImageView android:id="@id/dis_widget_type4" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            </LinearLayout>
        </RelativeLayout>
        <ImageView android:background="@drawable/skin_items_devider" android:paddingLeft="2.0dip" android:paddingRight="2.0dip" android:layout_width="fill_parent" android:layout_height="0.5dip" />
        <TextView android:textSize="15.0dip" android:textColor="@color/rc_detailtitle" android:ellipsize="end" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/skin_discovery_skinname" android:padding="6.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" />
        <Button android:textSize="15.0dip" android:textColor="@color/white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/skin_discovery_skin_button" android:background="@drawable/common_btn_green_selector" android:focusable="false" android:duplicateParentState="false" android:layout_width="146.0dip" android:layout_height="28.0dip" />
    </LinearLayout>
    <FrameLayout android:id="@id/skin_online_new" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:layout_gravity="center|right|top" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/skin_online_new" />
    </FrameLayout>
</RelativeLayout>